{% extends 'base.html' %}
{% load static %}

{% block content %}

    <div class="jumbotron" style="background: transparent">
        <div class="page_title">
            ABOUT
        </div>
        <div id="download_link" class="download_link">
            <a href="https://www.linkedin.com/in/nabilasekarandini">
            Go to my LinkedIn
            </a>
        </div>
    </div>

    <div class="container-fluid">
        <div class="row flex-container">
          <div class="col-sm-1 m-auto"></div>
  
          <div class="col-sm-10 m-auto" id="description" style="text-shadow:0px 0px 0px black">
            <h1 style="text-decoration: underline">Education</h1>
                <div>
                    <h6><br></h6>
                    <h4>Universitas Indonesia</h4>
                    <h6 style="font-style: italic">Undergraduate Program in Information Systems</h6>
                    <h8>2018 - now</h8>
                </div>
  
                <div>
                    <h3><br></h3>
                    <h4>SMA Negeri 8 Jakarta</h4>
                    <h6 style="font-style: italic">Natural Sciences</h6>
                    <h8>2015 - 2018</h8>
                </div>

                <div>
                    <h3><br></h3>
                    <h4>SMP Negeri 115 Jakarta</h4>
                    <h8>2012- 2015</h8>
                </div>
            
            <h1><br><br></h1>
            
            <h1 style="text-decoration: underline">Experiences</h1>
                <div>
                    <h8><br></h8>
                    <h3 style="font-style: italic">× WORK</h3>
                </html>

                <div>
                    <h4>Private Tutor</h4>
                    <h6 style="font-style: italic">In Middle School Mathematics, Science and English</h6>
                    <h8>July 2019 - now</h8>
                </div>
                
                <div>
                    <h7><br></h7>
                    <h4>A Gaze of My Lens</h4>
                    <h6 style="font-style: italic">Freelance Photographer and Graphic Designer</h6>
                    <h8>February 2019 - now</h8>
                </div>
                
                <div>
                    <h7><br></h7>
                    <h4>FXMedia</h4>
                    <h6 style="font-style: italic">Interactive Design Intern</h6>
                    <h8>June 2019 - August 2019</h8>
                </div>

                <div>
                    <h9><br></h9>
                    <h3 style="font-style: italic">× ORGANISATION</h3>
                </html>

                <div>
                    <h4>Open House Fasilkom UI</h4>
                    <h6 style="font-style: italic">PIC of Documentation</h6>
                    <h8>April 2019 - now</h8>
                </div>
                
                <div>
                    <h7><br></h7>
                    <h4>COMPFEST</h4>
                    <h6 style="font-style: italic">Staff of Documentation and Animation</h6>
                    <h8>February 2019 - September 2019</h8>
                </div>

                <div>
                    <h7><br></h7>
                    <h4>Computers Get Together</h4>
                    <h6 style="font-style: italic">Staff of Documentation</h6>
                    <h8>January 2019 - May 2019</h8>
                </div>
        
            <h1><br><br></h1>

            <h1 style="text-decoration: underline">Skills</h1>

                <div>
                    <h5>Adobe Creative Suite</h5>
                    <h6>(Photoshop, lllustrator, After Effect, Premiere Pro, Lightroom)</h6>
                    <br>
                    <h5>
                        Photograhy
                        <br><br>
                        Videography
                        <br><br>
                        Java
                        <br><br>
                        Python
                    </h5>
                </div>

          <div class="col-sm-1 m-auto"></div>
        </div>
    </div>

    <div>
        <h1><br></h1>
        <h1><br></h1>
    </div>
{% endblock %}